html {
    color: #666666;
    font-family: "Helvetica","Arial",sans-serif;
    font-size: 12px;
	margin-top:0;
}
body{
	margin:0;padding:0;
	background-color:#FFFFFF;/**#096ca5;/**#456F41;**/	
	background-position:center top;
    background-size: 100%;
	border-top:5px solid #006699/*#369ED6*/; 
}

ul{list-style:none}

.customUL {list-style:disc}

a, a:link, a:active, a:hover, a:visited {    
	color:#FFFFFF;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

#main,#stage{
 margin-left:auto;
 margin-right:auto;
 width:50%;height:950px;
 background-color:#FFFFFF;
}

.proimg{
float:left;
border: 1px solid  #2a2a2a;
background:#cccccc;
padding:4px;
margin-right: 1em; 
}

#headerwrapper{
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	width:900px;
}

#logo{
float:left;
width:150px;
height:100px;
background:url(../img/SLTFlogo.png);background-repeat:no-repeat;
}


#coatofarms{
float:right;
width:90px;
height:75px;
background:url(../img/coa.png);background-repeat:no-repeat;
margin-top:-62px;
}
#title{
width:69%;
margin-left:150px;
padding:30px 0 0 28px;
}
.title{
font:normal 28px/28px Arial, Helvetica, sans-serif;
font-weight:bold;
color:#003366;
}


#searchpart{
float:right;
}

#header_search{
position:relative;
margin-right:20px;
margin-top:8px;
width:200px;
}

#ssn,#ssn1{width:75%}
#studentNo{width:75%}
#ezwichNo{width:75%}
#search{width:97%}


#search,#ssn,#ssn1,#studentNo,#ezwichNo{
-webkit-border-radius:3px;
-moz-border-radius:3px;
height:14px;
font-size:12px;
border-radius:3px;
border:1px solid #003366;
/*width:100%;*/
font-family:Arial,Helvetica,sans-serif;
color:#aaa;padding:6px 10px 6px 6px
}

#ssn,#ssn1,#studentNo,#ezwichNo{
margin-top: 0px;
margin-bottom: 0px;	
}
#searchsubmit {
	display:block;
	position:absolute;
	right:-26px;
	top:6px;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	border:0;
	background: url(../img/sprite_home7.png) repeat scroll -52px -148px #FFFFFF;width:20px;height:18px;margin:0;
}

#menuwrapper{
	margin-top:28px;
	height:45px;
	background: url(../img/menubg.jpg) repeat;
}

#hormenu{
	margin-left:auto;
margin-right:auto;
width:900px;
}

#hormenu ul{	
	margin:0;
	float:left;
}
#hormenu ul li{
	margin:0;
	float:left;
	/**padding:0 25px 20px 0;**/
}
#hormenu ul li a{
color:#ffffff;
font:normal 12px/33px Arial, Helvetica, sans-serif;
font-weight:bold;
display:block;
text-decoration:none;
padding:4px 20px;
}

#hormenu ul li a:hover, #hormenu ul li a.active{
	background-color:#B1CDE0; /**#1F421C;	**/
}

/************************ Menu ********************************/
#menucontainer {
    height: 48px;
    padding: 0;
    position: relative;    
    z-index: 9999;
	margin-left:auto;
	margin-right:auto;
	width:905px;
}

#menucontainer ul ul {display:none}
#menucontainer ul li:hover > ul {display:block}

#menucontainer ul:after {
		content: ""; clear: both; display: block;
	}


#menucontainer ul {float:left;height:48px;line-height:48px;margin:0;padding:0;width:905px;position:relative;}
#menucontainer ul li {float:left;height:48px;}
#menucontainer li a {
    margin-top:-2px;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 14px;
    outline: medium none;
    overflow: hidden;
    padding:0 20px 4px 20px;
    text-decoration: none;
    text-shadow: 0 1px 0 #198CB6;	
}

#menucontainer ul li a:hover {
background: url("../img/hoverbg.png") repeat scroll 0 0 transparent;margin-top:0;height:41px;
/*height:41px;margin-top:0;*/
}

#menucontainer ul ul {
	float: left;	
    margin-left: -20px;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #ADDEF1;
    box-shadow: 0 0 10px #777777;
    overflow: hidden;
    padding: 10px 22px 10px 20px;
	position: absolute;
	top: 100%;
	width: auto;
	height: auto;
}

#menucontainer ul ul li {
		float: none; 		
		position: relative;
		background: none repeat scroll 0 0 transparent;		
		height: auto;
		line-height: 21px;
		margin: 0 0 3px;
		padding: 0;
		min-width: 150px;
	}

#menucontainer ul ul li a {
    background: none repeat scroll 0 0 transparent;
    color: #009FD9;
    float: none;
    font-size: 14px;
    font-weight: bold;
    line-height: 19px;
    margin: 0;
    padding: 0 0;
    text-decoration: none;
    text-shadow: none;
}

#menucontainer ul ul li a:hover {
    background: none repeat scroll 0 0 transparent;
    padding: 4px 0;
    text-decoration: underline;
}


#menucontainer  ul li.current_page_item,#menucontainer .current_page_parent{
background: url("../img/hoverbg.png") repeat scroll 0 0 transparent;margin-top:0;height:45px;
}

#menucontainer .children .current_page_item,#menucontainer .children .current_page_parent {background:none;height:auto;}



/********************* End *************************************/

#stagesectionone,#homecontentwrapper{	
margin-top:25px;
margin-left:auto;
margin-right:auto;
width:900px; /*background:#F2F7F9;/*D0E3F9*/
}

/*#stagesectionone{height:180px;}*/
#stagesectionone{height:320px;}


#homecontentwrapper{
height:100%;
background:#DDDDDD; /*-moz-linear-gradient(center top , #FFFFFF, #E9E9E9) repeat scroll 0 0 transparent;*/
border: 1px solid #FFFFFF;
box-shadow: 0 0 10px #CECFD0;padding:15px; width:868px;
}

#homecontent{
background:#FFFFFF;
width:868px;
border:1px solid #FFFFFF;
box-shadow: 0 0 10px #CECFD0;
}

#stagesectionone ul {margin:0
}
#stagesectionone li {
    background: -moz-linear-gradient(center top , #FFFFFF, #E9E9E9) repeat scroll 0 0 transparent;
    border: 1px solid #FFFFFF;
    box-shadow: 0 0 10px #CECFD0;
    float: left;
   /* height: 180px; */
    height: 320px;
    list-style: none outside none;
    text-align: center;
    width: 282px;

	
}
#stagesectionone p {
    clear: both;
    color: #7C9199;
    font: 14px Arial,Helvetica,sans-serif;
    margin-bottom: 20px;
}
#stagesectionone a.button {
    padding: 3px 20px;
}
#stagesectionone .columnone {
    margin-right: 10px;
	margin-left:-40px;
}
#stagesectionone .columntwo {
    margin-right: 10px;
    padding-left: 13px;
padding-right: 13px;
}
#stagesectionone .columnthree {
    margin-right: 0;
	
}
.tbord{margin-top:-15px;}
.dmore{margin-left:120px;}

.studentloan a {
    font-weight:bold;
	font-size:25px;
	color:#003366;
	text-decoration:none;
	text-transform:capitalize;
	text-align:center;
}

.tagtext, .tagtextsidebar{
    clear: both;
    color: #7C9199;
    font: 14px Arial,Helvetica,sans-serif;
    margin: 0 20px;
}

.tagtextsidebar{margin: 0;}
.button, .buttonsiderbar {
	display:block;
	width:200px;
	height:50px;
	text-indent:-9999px;
	margin-left:42px;
	margin-top:19px;
	
}

.buttonsiderbar { margin-left:0;margin-top:19px;}

.button a, .buttonsiderbar a {
	display:block;
	width:100%;
	height:100%;
	background:transparent url(../img/apply.png) no-repeat top left;
	outline:none;
}

.button a:hover, .checkbutton a:hover,.balancebutton a:hover,.buttonsiderbar a:hover, .checkbuttonsidebar a:hover  {
	background-position:0 -50px;
}


.checkbutton,.balancebutton,.checkbuttonsidebar {
	display:block;
	width:200px;
	height:50px;
	text-indent:-9999px;
	margin-left:40px;
	margin-top:0px;
	
}

.checkbuttonsidebar{margin-left:0;margin-top:19px;}
.checkbutton a,.balancebutton a,.checkbuttonsidebar a {
	display:block;
	width:100%;
	height:100%;
	background:transparent url(../img/check.png) no-repeat top left;
	outline:none;
}




.submit{
	display:block;
	width:150px;
	height:35px;
	text-indent:-9999px;
	margin-left:-2px;
	margin-top:-9px;
	
}

.submit a {
	display:block;
	width:100%;
	height:100%;
	background:transparent url(../img/submit.png) no-repeat top left;
	outline:none;
}

.submit a:hover {
	background-position:0 -35px;
}




.pdf1,.docunew,.formnew {
	display:block;
	width:32px;
	height:32px;
	text-indent:-9999px;
	/*margin-left:42px;
	margin-top:39px;*/
	
}

.pdf1 a {
	display:block;
	width:100%;
	height:100%;
	background:transparent url(../img/pdfnew.png) no-repeat top left;
	outline:none;
}
.docunew a{
display:block;
	width:100%;
	height:100%;
	background:transparent url(../img/docunew.png) no-repeat top left;
	outline:none;
}
.formnew a{
display:block;
	width:100%;
	height:100%;
	background:transparent url(../img/formnew.png) no-repeat top left;
	outline:none;
}


.pdf1 a:hover, .pdf2 a:hover,.formnew a:hover,.docunew a:hover {
	background-position:0 -32px;
}

#annualpdf2012{float:left;padding-bottom:7px;margin-left:15px;margin-top:-10px;}
#annualpdf2011{float:left;padding-bottom:7px;margin-left:15px;}
#annualpdf2010{float:left;padding-bottom:7px;margin-left:15px;margin-top:5px;}

#annualreport2012{color:#2a2a2a;padding:10px 0 0 -10px;text-align:left;margin-top:22px;}
#annualreport2011{color:#2a2a2a;}
#annualreport2010{color:#2a2a2a;}

#hcontentcolumn1,#hcontentcolumn2{float:left;width:260px;height:300px;padding:10px;}
#hcontentcolumn3{float:right;width:260px;padding:10px;}

#hcontentcolumn1{margin-right:14px;}

.contenttitle{color:#003366;font-weight:bold;font-size:24px;}
.contenttitle a {
    color: #003366;
    font-size: 24px;
    font-weight: bold;
    text-decoration: none;
}
.update{float: left; clear: both;}
p.date, {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	color: #a3a3a3;
	font-size: 11px;}

p.posttitle a{
color: #2a2a2a;font-weight:bold;
}

.h .homeposttitle a{color:#003366;font-size:14px;font-weight:bold;}
.postborder{border-bottom:1px dashed #990000;}

.h .ho{color:#003366;font-size:14px;font-weight:bold;line-height:1.8em;}

.buttons{color:#000000}

#newspost ul li{margin:0;padding:0}	
	
.stream ul { margin: 0; padding: 0;}
.stream p { margin: 0; padding: 0;}
.stream ul li {
		list-style: none;
		padding: 10px 0;
		margin: 0;
		float: left;
		width: 100%;
		border-bottom: 1px dashed #eab997;}
		
	.timeAgo {
		float: right;}
		
.stream h4 a {
		font-weight: 600;
		font-size: 12px;
		color: #000;
		font-family: sans-serif;}
		


footer#bottom{
	margin-top:25px;
	width:100%;
	background: #224876 url(../img/footerBg.png)  repeat-x;
	clear: both;height:auto;
	bottom:0;
	
	
}

#footerinnercontainer{
margin-left:auto;
margin-right:auto;
width:900px;

}

div.footerlink1{
	float:left;
	width:180px;	
	margin-top:5px;	
}

div.footerlink2{
	margin-top:5px;
	float:left;
	width:200px;	
}
div.footerlink3{
	margin-top:5px;
	float:left;
	width:160px;
}

div.footerlink4{
	margin-top:5px;
	float:left;
	width:160px;
}

div.footerlink5{
	margin-top:5px;
	float:left;
	width:178px;
}


.footerabout{
color:#003366;
font-weight:bold;
font-size:14px;
}

div.footerlink1 ul,div.footerlink2 ul,div.footerlink3 ul,div.footerlink4 ul,div.footerlink5 ul{
margin-left:0;
padding-left:10px;
}

div.footerlink1 ul li,div.footerlink2 ul li,div.footerlink3 ul li,div.footerlink4 ul li,div.footerlink5 ul li{
padding-bottom:5px;
}

.footerlink4content{color:#FFFFFF}
#footercopyright{clear:both;margin-top:-25px;}
.footermain{
text-align:left;
padding-top:5px;
padding-left:10px;
width:60em; color:#FFFFFF;

}



a[class$="pdf1"]{background:url(../img/pdf.png) no-repeat;}
#annualreport a[class$="pdf1"]:hover,a[class$="pdf1"]:focus{background:url(../img/pdf1.png) no-repeat;}
#social-tools ul:hover a[class$="facebook"]:hover,#social-tools ul a[class$="facebook"]:focus{background:url(../img/facebook_icon_32.png) no-repeat;}


a[class$="docu"]{background:url(../img/docu.png) no-repeat;}
#annualreport a[class$="pdf1"]:hover,a[class$="pdf1"]:focus{background:url(../img/pdf1.png) no-repeat;}

#nonhomestagewrapper{margin-top:25px;margin-bottom:25px;margin-left:auto;margin-right:auto;width:900px;}
#nonhomeinnerstagewrapper{width: 100%;}
#nonhomestage{margin-right:250px;float:left;border:1px solid #003366;width:630px;}
.innerbodycontent{padding:15px 20px 20px 20px;float:left}
.innerbodycontent a {color:#666666}
#mainsidebar{
    float: right;
	width: 250px; /*Width of right column*/
	 /*Set left margin to -(RightColumnWidth) */
	/*background:#003366;*/
	margin-left:-250px;
	height:100%;
	
	/*background:#F4F4F4;
    background: -moz-linear-gradient(center top , #FFFFFF, #E9E9E9) repeat scroll 0 0 transparent;
    border: 1px solid #FFFFFF;
    box-shadow: 0 0 10px #CECFD0;*/
	}

#sidebarsearch,#sidebarapply,#sidebarnav{ background:#F4F4F4;
    border: 1px solid #FFFFFF;
    box-shadow: 0 0 10px #CECFD0;}
	
#sidebarapply,#sidebarnav{margin-top:25px;}

#sidebarsearch{height:62px;}

#innersidebarwrapper{
		margin:10px 10px 10px 10px;		
	}
#innersidebarcontent{background: #F4F4F4;padding:1px 10px 2px 10px;
	}
	
	#sidebarnavigation ul{margin:0;padding:0;}
	#sidebarnavigation ul li {height:100%;margin:10px 0 0 0;border-bottom:1px dashed #003366;padding:0 0 10px 0;}
	#sidebarnavigation ul li a{color:#003366;padding:10px 10px 10px 0;}
	
.navtitle{font-weight:bold;font-size:17px;color:#003366;}
.maincontent{
font:14px/1.8em Arial,Helvetica,sans-serif;
text-align:left;	
}	
.innerbodycontent h1{color:#003366}
#studentloansidebarwrapper,#statementsidebarwrapper{/**border-bottom:1px dashed #003366**/}


.errors{
	color:red;
	font-weight:bold;
	}
	
	.formField {
		width: 400px;
		background-color: #FCFDFF;
		border: 1px solid #003366;
		border-radius: 3px 3px 3px 3px;
		box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1) inset, 0 2px 2px rgba(0, 0, 0, 0.1);
		margin-bottom: 10px;
		overflow: hidden;
		padding: 9px;
		position: relative;
		transition: all 0.1s ease 0s;
	}
	
	.selectField{width:225px;}
	.readmore,.readmore a {color:#990000;font-weight:bold;font-size:11px;}

/**** Customised Settings *******/
section #huge_it_videogallery{
	background-color: #FFFFFF !important;
    box-shadow:none !important;
    display: block;
    margin-bottom: 0 !important;
    min-height: 100%;
    min-width: 69%;
    padding:0 0 0 -890px !important;
    text-align: center;
}

#huge_it_videogallery .huge_it_big_li {
    border: 1px solid #444444;
    border-radius:0 !important;
    height: 150px;
    margin: 0 !important;
    overflow: hidden;
    padding: 0 !important;
    width: 240px;
}

section ul{
padding:40px;
}